.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus{outline:none;}
.slides,
.flex-control-nav,
.flex-direction-nav{margin:0;padding:0;list-style:none;}
.flex-direction-nav li{position:inherit;}
.slides li{margin:0;padding-left:0;}
.flexslider{margin:0;padding:0;overflow:hidden;}
.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden;}
.flexslider .slides img{max-width:100%;height:auto;display:block;}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.no-js .slides > li:first-child{display:block;}
.flexslider{position:relative;zoom:1;}
.flexslider .slides{zoom:1;}
.flexslider .slides > li{position:relative;padding-left:0;}
.flex-container{zoom:1;position:relative;}
.flex-direction-nav a{width:30px;height:30px;margin:-15px 0 0;display:block;background-color:#dddddd;position:absolute;top:50%;cursor:pointer;text-indent:-9999px;opacity:1;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.flex-direction-nav a:hover{background-color:#a2c852;}
.flex-direction-nav .flex-next{right:0px;background-image:url(../images/slider-next.png);background-repeat:no-repeat;background-position:center center;position:absolute;text-align:inherit !important;}
.flex-direction-nav .flex-prev{left:0px;background-image:url(../images/slider-prev.png);background-repeat:no-repeat;background-position:center center;position:absolute;text-align:inherit !important;}
.flexslider:hover .flex-next{opacity:1;right:0;}
.flexslider:hover .flex-prev{opacity:1;left:0;}
.flex-direction-nav .disabled{opacity:.3 !important;filter:alpha(opacity=30);cursor:default;}
.flex-control-nav{width:100%;text-align:center;z-index:99;}
.flex-control-thumbs{margin:25px 0 0 0px;text-align:left;}
.flex-control-nav.flex-control-thumbs li{margin:0 0px 25px 25px;}
.flex-control-nav.flex-control-thumbs li:hover img{cursor:pointer;opacity:0.7;}
.flex-control-nav li{margin:0 0 0 5px;display:inline-block;zoom:1;*display:inline;padding-left:0;}
.flex-control-nav li:first-child{margin-left:0;}
.flex-control-nav li a{width:9px;height:9px;display:block;background:#dddddd;cursor:pointer;border:1px solid #ccc;text-indent:-999em;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;}
.flex-control-nav li a:hover, .flex-control-nav li a.flex-active{background:#a2c852;}
.slide-image{}
.slide-caption{width:380px;margin-top:100px;}
.slide-caption .slide-title{font-size:20px;font-weight:bold;margin-bottom:20px;color:#555555;}
.slide-caption .slide-longcaption{}
.slide-caption .slide-shortcaption{display:none;}
.slide-caption .slide-longcaption p, .slide-caption .slide-shortcaption{margin-bottom:28px;font-size:14px;line-height:22px;}
.slide-imageleft .slide-image{float:left;}
.slide-imageleft .slide-caption{float:right;}
.slide-imageright .slide-image{float:right;}
.slide-imageright .slide-caption{float:left;}